@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :access.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/* -----------------------------------------------------------
  .con_checkin
----------------------------------------------------------- */
.con_checkin {
  width: 96%;
  max-width: 1100px;
  margin: auto;
  padding-top: 45px;
}
.con_checkin .box_checkin ul {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  margin-top: 90px;
  font-family: "Noto Serif JP";
  color: #dece9c;
  line-height: 1.25;
  text-shadow: 2px 2px 3px #000;
}
.con_checkin .box_checkin ul li {
  width: 23%;
  position: relative;
  display: flex;
}
.con_checkin .box_checkin ul li::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -10%;
  display: inline;
  width: 10%;
  height: 3px;
  background-color: #b5a46e;
}
.con_checkin .box_checkin ul li::after {
  content: "";
  position: absolute;
  top: 47.25%;
  right: -11%;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 10px solid #b5a46e;
  border-right: 0;
}
.con_checkin .box_checkin ul li:first-child .box_time {
  background: #0e5f4e;
}
.con_checkin .box_checkin ul li:last-child::before {
  content: none;
}
.con_checkin .box_checkin ul li:last-child::after {
  content: none;
}
.con_checkin .box_checkin ul li .box_time {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1;
  border: 3px solid #b5a46e;
  background: #061f11;
  padding: 3em 1em 1em;
}
.con_checkin .box_checkin ul li .box_time .ic_img {
  width: 90px;
  text-align: center;
  margin: -90px auto 20px;
}
.con_checkin .box_checkin ul li .box_time .ic_img img {
  filter: drop-shadow(0px 3px 3px #000);
}
.con_checkin .box_checkin ul li .box_time h4 {
  font-size: 175%;
  height: 2.5em;
  line-height: 1;
  letter-spacing: 0.05rem;
  position: relative;
}
.con_checkin .box_checkin ul li .box_time h4::before {
  content: "";
  position: absolute;
  top: -2em;
  bottom: 0;
  right: 0;
  left: auto;
  width: 48px;
  background-repeat: no-repeat;
  background-size: contain;
}
.con_checkin .box_checkin ul li .box_time h4 span {
  font-size: 65%;
  white-space: nowrap;
}
.con_checkin .box_checkin ul li .box_time--01 h4::before {
  background-image: url("../../access/images/ic_time01.png");
}
.con_checkin .box_checkin ul li .box_time--02 h4::before {
  background-image: url("../../access/images/ic_time02.png");
}
.con_checkin .box_checkin ul li .box_time--03 h4::before {
  background-image: url("../../access/images/ic_time03.png");
}
.con_checkin .box_checkin ul li .box_time--04 h4::before {
  background-image: url("../../access/images/ic_time04.png");
}
